Shoeisha Technology Media

CodeZine(コードジン)

特集ページ一覧

一太郎、花子、三四郎などにバッファオーバーフローの危険性

  • ブックマーク
  • LINEで送る
  • このエントリーをはてなブックマークに追加
2006/12/07 13:00

ジャストシステムは「一太郎」や「花子」、「三四郎」などの同社製品で、バッファーオーバーフローが起きる危険性があるとして、セキュリティ更新モジュールを公開した。

 ジャストシステムは5日、「一太郎」や「花子」、「三四郎」などの同社製品で、バッファーオーバーフローが起きる危険性があるとして、セキュリティ更新モジュールを公開した。

 ジャストシステムによると、この脆弱性をねらったウイルスはまだ発見されていないが、悪意の第三者により不正に改ざんされた一太郎文書や花子図面、三四郎ワークシートを読み込むことで、任意のコードを実行され、パソコンが不正に操作される危険性があるという。

 該当製品は以下の通り。

  • 一太郎2005
  • 一太郎2004
  • 一太郎 文藝
  • 一太郎ビューア 4.0
  • 花子2006
  • 花子2005
  • 花子2004
  • 花子ビューア 1.0
  • 三四郎2005
  • 一太郎Lite2 /R.2
  • 一太郎Lite2

 セキュリティ更新モジュールはジャストシステムのサイトからダウンロードできる。

プレスリリース:「一太郎2005/2004、花子2006/2005/2004、三四郎2005 セキュリティ更新モジュール」、「一太郎ビューア」、「花子ビューア」、「一太郎Lite2 セキュリティ更新モジュール」の公開
  • ブックマーク
  • LINEで送る
  • このエントリーをはてなブックマークに追加
All contents copyright © 2005-2019 Shoeisha Co., Ltd. All rights reserved. ver.1.5